Validating IPA (App-Store Connect)|60
Uploading zu App-Store Connect (TestFlight)|90
Android: Gradle Bundle Release|180
Validating IPA (App-Store Connect)|75
Uploading zu App-Store Connect (TestFlight)|115
Validating IPA (App-Store Connect)|98
Uploading zu App-Store Connect (TestFlight)|166
Building Release AAB (gradlew bundleRelease)|344
Validating IPA (App-Store Connect)|83
Uploading zu App-Store Connect (TestFlight)|102
Building Release AAB (gradlew bundleRelease)|356
Validating IPA (App-Store Connect)|94
Uploading zu App-Store Connect (TestFlight)|105
Building Release AAB (gradlew bundleRelease)|356
Validating IPA (App-Store Connect)|88
Uploading zu App-Store Connect (TestFlight)|111
Building Release AAB (gradlew bundleRelease)|275
Building Release AAB (gradlew bundleRelease)|110
Validating IPA (App-Store Connect)|104
Uploading zu App-Store Connect (TestFlight)|131
Building Release AAB (gradlew bundleRelease)|453
expo prebuild (ios)|2
Validating IPA (App-Store Connect)|82
Uploading zu App-Store Connect (TestFlight)|120
Building Release AAB (gradlew bundleRelease)|319
Validating IPA (App-Store Connect)|90
Uploading zu App-Store Connect (TestFlight)|155
Building Release AAB (gradlew bundleRelease)|307
Validating IPA (App-Store Connect)|83
Uploading zu App-Store Connect (TestFlight)|103
Building Release AAB (gradlew bundleRelease)|370
Validating IPA (App-Store Connect)|115
Uploading zu App-Store Connect (TestFlight)|147
Building Release AAB (gradlew bundleRelease)|320
Validating IPA (App-Store Connect)|105
Uploading zu App-Store Connect (TestFlight)|117
Building Release AAB (gradlew bundleRelease)|398
Validating IPA (App-Store Connect)|91
Uploading zu App-Store Connect (TestFlight)|110
Building Release AAB (gradlew bundleRelease)|326
Validating IPA (App-Store Connect)|86
Uploading zu App-Store Connect (TestFlight)|112
Building Release AAB (gradlew bundleRelease)|272
Validating IPA (App-Store Connect)|117
Uploading zu App-Store Connect (TestFlight)|138
Building Release AAB (gradlew bundleRelease)|273
Validating IPA (App-Store Connect)|78
Uploading zu App-Store Connect (TestFlight)|90
Building Release AAB (gradlew bundleRelease)|321
Validating IPA (App-Store Connect)|75
Uploading zu App-Store Connect (TestFlight)|80
Building Release AAB (gradlew bundleRelease)|269
Validating IPA (App-Store Connect)|72
Uploading zu App-Store Connect (TestFlight)|87
Building Release AAB (gradlew bundleRelease)|299
Validating IPA (App-Store Connect)|93
Uploading zu App-Store Connect (TestFlight)|126
Building Release AAB (gradlew bundleRelease)|522
Validating IPA (App-Store Connect)|70
Uploading zu App-Store Connect (TestFlight)|86
Building Release AAB (gradlew bundleRelease)|491
Validating IPA (App-Store Connect)|68
Uploading zu App-Store Connect (TestFlight)|90
Building Release AAB (gradlew bundleRelease)|531
Validating IPA (App-Store Connect)|97
Uploading zu App-Store Connect (TestFlight)|75
Building Release AAB (gradlew bundleRelease)|358
Validating IPA (App-Store Connect)|70
Uploading zu App-Store Connect (TestFlight)|82
Building Release AAB (gradlew bundleRelease)|322
Validating IPA (App-Store Connect)|72
Uploading zu App-Store Connect (TestFlight)|75
Building Release AAB (gradlew bundleRelease)|335
Validating IPA (App-Store Connect)|68
Uploading zu App-Store Connect (TestFlight)|102
Building Release AAB (gradlew bundleRelease)|329
Building Release AAB (gradlew bundleRelease)|360
Building Release AAB (gradlew bundleRelease)|99
Building Release AAB (gradlew bundleRelease)|448
expo prebuild (ios)|11
Validating IPA (App-Store Connect)|71
Uploading zu App-Store Connect (TestFlight)|87
Building Release AAB (gradlew bundleRelease)|502
Building xcarchive|281
Exporting Ad-Hoc IPA|21
Exporting App-Store IPA|29
Validating IPA (App-Store Connect)|96
Uploading zu App-Store Connect (TestFlight)|80
Building Release AAB (gradlew bundleRelease)|279
